Budbux - Web - Bug #1364

Super admin > Registration request detail (Browser specific issue)

06/28/2019 05:21 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/28/2019

0%
0.00 hour
0.00 hour

Description

All data does not load in safari.

http://prntscr.com/o7gxgn

more browser specific issues:
http://prntscr.com/07rcxp
http://prntscr.com/07rd5g

History

#1 - 06/28/2019 06:05 AM - Sarina Byanjankar

- Description updated

#2 - 06/28/2019 08:51 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 06/28/2019 08:52 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 07/01/2019 04:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
